name = "Tempad"
filename = "tempad-fabric-1.19.2-1.4.3.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "f26652feae412b84d4a973cce6c285004f4d4e97"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3994389
project-id = 514923
